
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

p{
    font-family: 'Montserrat';
}

h2,li,b, table{
    font-family: 'Montserrat';
}


.centrado{
    justify-content: center;
}

.nav-item{
    margin-top: 13px;
    margin-bottom: 13px;
}

.nav-item a{
    color: white;
}

.bg-menu{
    background: #3D56D8;
}

.mar-0{
    padding-right: 0px;
    padding-left: 0px;
}

.iconos{
    display: flex; 
    flex-wrap: inherit; 
    align-content: center; 
    gap: 20px !important;
}

.bg-logo{
     background: #F3F3F1;
}

.cabezera{
    background: #F5B206;
}

.cabezera p{
    font-weight: bold;
    text-align: center;
    font-size: 24px;
line-height: 29px;
}

.logouda{
    background: #6195FB;
    padding-top: 20px; 
    padding-bottom: 20px; 
    padding-left: 50px; 
    padding-right: 50px;
}

.logoudeg{
    background: #F4846C;
    padding-top: 20px; 
    padding-bottom: 20px; 
    padding-left: 50px; 
    padding-right: 50px;
}

.logougre{
    background: #BA8FFF;
    padding-top: 20px; 
    padding-bottom: 20px; 
    padding-left: 50px; 
    padding-right: 50px;
}

.page-curriculo-title, .page-curriculo-title a{
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    text-align: center;
    color: #000000;
    margin-top: 20%;
}

.page-curriculo-title2, .page-curriculo-title2 a{
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    text-align: center;
    color: #000000;
    margin-top: 10%;
}


.logoura{
    background: #B4DCBF;
    padding-top: 20px; 
    padding-bottom: 20px; 
    padding-left: 50px; 
    padding-right: 50px;
}

.logouse{
    background: #EFE374;
    padding-top: 20px; 
    padding-bottom: 20px; 
    padding-left: 50px; 
    padding-right: 50px;
}

.titulo{
    color: #751111;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 45px;
}

.bg-grey{
    background: #E3E2E2;
}

.normativa-espacio{
    padding-top: 50px;
    padding-bottom: 50px;
}

.text-documentacion{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 25px;
    color: #666666;
}

.contenedor{
    position: relative;
    display: inline-block;
    text-align: center;
}

.centrado2{
    position: absolute;
    width: 120%;
    top: 92%;
    left: 60%;
    transform: translate(-50%, -50%);
    background: #F5B206;
    font-family: 'Montserrat';
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 20px;
/* or 143% */

text-align: center;
text-transform: uppercase;

color: #FFFFFF;
}



.titulo-somos{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 43px;
    /* identical to box height, or 154% */
    text-align: center;
    text-transform: uppercase;
    color: #751111;
}

.top-titulo{
    margin-top: 65px;
}

.titulo-parrafo{
    font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 22px;
/* or 154% */

text-align: center;
margin-top: 31px;
color: #636363;
padding-bottom: 50px;
}

.bg-blue{
    background: #3D56D8;
    padding-bottom: 60px;
}

.card-somos{
    background: white; 
    height: 100%; 
    margin:40px
}

.altura-somos{
    height: 130px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.element{
    position: absolute;
    width: 150px;
    height: 150px;
    border-radius:50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%)
  }
  
  #circle{
    position: relative;
    width: 400;
    height:300px;
    margin: auto;
    margin-top: 80px;
  }

  .logogiro{
    background: #ffffff;
    padding-top: 10px; 
    padding-bottom: 10px; 
    padding-left: 10px; 
    padding-right: 10px;
    width: 160px;
    border-radius: 5px;
  }

  ul li{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 16px;
    /* identical to box height */
    text-align: center;
}

.titulo-noticia{
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 27px;
line-height: 32px;
/* or 114% */
text-transform: uppercase;
color: rgba(255, 255, 255, 0.9);
padding: 25px;
}

.fecha-noticias{
    font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 18px;
padding-left: 25px;
color: rgba(255, 255, 255, 0.9);
text-transform: uppercase;
}

.noti-fondo{
    background-repeat: no-repeat;background-position: 99% 50%;
    background-size: 100% auto;
    display: flex;
    flex-direction: column-reverse;
}

.noti-derecha{
   margin-right: 30px;
}

.noti-abajo{
    margin-bottom: 15px;
}

.noti-f{
    height: 100%;
}

.btn-noticia{
    margin-top: 25px;
    border: 1px solid #000000;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    border-radius: 0px;
    background-color: #f7c667;
    width: 190px;
    color: #000000;
}

.item{
    width: 100%;
}

.footer-text{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 17px;
    /* identical to box heigt, or 157% */
    text-align: center;
    color: #666666;
}

.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
  }